• Announcements

    • Polanskiman

      DSM 6.2-23739   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

m94646602

New Members
  • Content count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About m94646602

  • Rank
    Newbie
  1. Drivers requests for DSM 5.2

    Dear Trantor, Can you help to make the ixgbe driver using on 5592.4, because the 5644.1 can not support HA(some error). Thanks Best regards, ML
  2. Intel 10GbE Card

    Thanks Andale and Trantor, Trantor, Can you help to make the ixgbe driver using on 5592.4, because the 5644.1 can not support HA(some error). Best regards, ML
  3. someone use HA on version 5644.1?

    Dears, Someone used HA on version 5644.1? Can work? Thanks
  4. Intel 10GbE Card

    Hi, Which Intel card (x520-DA2 or x520-T2 or x540-T2 ) support XPEnology? Thanks